<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Aikajänne</string>
	<key>CFBundleName</key>
	<string>Aikajana</string>
	<key>NSCameraUsageDescription</key>
	<string>Käytetään valitun kameran aikajänteisen tallennuksen tallentamiseen</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Tallenna nauhoitukset työpöydälle</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Tallenna nauhoitukset Asiakirjoihin</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Tallenna nauhoitukset Lataukset-kansioon</string>
</dict>
</plist>
